Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79205 - system freezes when screensaver is running
Summary: system freezes when screensaver is running
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-07 08:15 UTC by David Monniaux
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-19 06:47:31 UTC


Attachments (Terms of Use)

Description David Monniaux 2002-12-07 08:15:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
[XFree86 4.2.99 CVS 0.20021126.8]

If the machine is left running alone for several hours, it runs the screensaver.
The system then freezes. I don't know whether it's actually X related, it's
still a hypothesis.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Run Gnome with the random screensaver setup
2.Leave machine alone for 8 hours
3.
	

Actual Results:  Machine is frozen: it does not do anything if a key is pressed,
including Control-Alt-F1.

Expected Results:  It should have come back from the screensaver or switching
VCs depending on the key.

Additional info:

i830M chipset

Comment 1 Mike A. Harris 2002-12-08 12:47:16 UTC
Please attach X log, config file, and /var/log/messages as individual
file attachments using link below.

Thanks.

Comment 2 Mike A. Harris 2002-12-11 18:18:33 UTC
ping

Comment 3 Mike A. Harris 2002-12-15 09:40:55 UTC
This is likely related to bug #77345

Comment 4 Mike A. Harris 2002-12-19 06:47:31 UTC
No feedback, means I can't do squat about this problem.  2 way communication
is needed in order to troubleshoot issues.  Closing bug WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.